/* Envy CSS Common */

h1 {
  display: block;
  width: 487px;
  font-size: 20px;
  color: #9b2003;
  margin: 0 0 20px 0;
  padding: 17px 0 0 18px;
  height: 43px;
  background-color: #e2e2e2;
}


h2 {
  font-size: 18px;
  color: #9B2003;
  font-weight: bold;
  margin: 0 0 15px 0;
}

div#contentholder h2, div#contentholder h3, div#contentholder h4, div#contentholder h5, div#contentholder h6 {
  padding: 0 0 0 10px;
}

h3 {
  font-size: 14px;
  color: #9B2003;
  margin: 0 0 17px 0;
  padding: 0;
}

h4 {
  font-size: 12px;
  color: #9B2003;
  margin: 0 0 15px 0;
  padding: 0;
}


h5 {
  font-size: 11px;
  color: #9B2003;
  margin: 0 0 15px 0;
  padding: 0;
}


h6 {
  font-size: 10px;
  color: #9B2003;
  margin: 0 0 15px 0;
  padding: 0;
}


div#contentholder {
  font-size: 12px;
  color: #000000; 
  overflow: hidden;
}
div#contentholder.noright {
	width: 689px;
}
div#contentholder a {
  color: #000000; 
  font-weight: bold;
  text-decoration: underline;
}

div#contentholder a:hover {
  text-decoration: none;
}

div#contentholder ul {
  margin: 15px 0 15px 30px;
/*   border: 1px gray dashed;
  background-color: #F2F2F2;
  padding: 10px 0 5px 30px; */
}

div#contentholder ul li {
  background: transparent url(../images/li_m.gif) no-repeat left 6px;
  padding: 0 0 5px 9px;
  font-weight: bold;
  color: black;
  list-style: none url(none);
}

div#contentholder ul li:hover {
  background: transparent url(../images/li_m2.gif) no-repeat left 6px;
}


div#contentholder img {
	border-color: black;
	border-style: solid;
	margin: 0 10px 10px 10px;
}

/***************** files to donwload ************************/

ul li.doc{ background: url("../images/common/ico_doc.gif") no-repeat; }
ul li.zip{ background: url("../images/common/ico_zip.gif") no-repeat; }
ul li.ppt{ background: url("../images/common/ico_ppt.gif") no-repeat ; }
ul li.jpg{ background: url("../images/common/ico_jpg.gif") no-repeat; }
ul li.xls{ background: url("../images/common/ico_xls.gif") no-repeat; }
ul li.pdf{ background: url("../images/common/ico_pdf.gif") no-repeat; }


/***************** no-styles ************************/

.no_display {display: none;}
.no_background {background: none;}
.no_border {border:0;}

/*****************************************************/

.clear { clear: both; }
.mezirka { width: 1px; height: 15px; }

/***************** colors ************************/

.black{color: #000000;}
.grey{color: #999999;}
.red{color:#CC0000;}
.blue{color: #0066CC;}
.green{color: #339900;}
.orange{color: #FF9900;}
.yellow{color: #FFCC33;}
.pink{color: #FF3399;}
.cyan{color: #33CCFF;}

/***************** flash alternative ************************/
.flashAlternative {visibility:hidden;}




































